Subject: Re: DRAFT PRESS RELEASE: Enron To Sell HPL To AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Dec 2000 03:08:00 -0800 (PST)

Eric, as per our discussion, I would suggest that we have no quotes or 
comments in the press release.  As a sale of assets, which we do actively, in 
a our network strategy there is really nothing positive that can be said 
without reflecting poorly on the buyer.  I would suggest that we approve an 
AEP press release as we did with Allegheny.  If we have not already, I would 
not send the attached press release to AEP without cutting out the quote.

Regards
Delainey